
import {server} from '@/utils/request'

const path = '/auth/';
/**
 * 绘画
 */
export default {
	// 会话统计
	monitorAnalysis(data) {
		return server.GET(`${path}session/analysis`, data)
	},
	// 获取会话分页
	monitorPage(data) {
		return server.GET(`${path}session/page`, data)
	},
	// 强退B端session
	monitorExit(data) {
		return server.POST(`${path}session/exit`, data)
	},
	// 强退C端token
	monitorTokenExit(data) {
		return server.POST(`${path}session/exitToken`, data)
	}
}
